Upgrade from CUCM 7.0(2a) to 7.1(5)

Answered Question
Jul 1st, 2010

Dear people,

We have 1 Publisher and 2 Subscribers.

Last weekend we upgrade from 4.2(1) to 7.0(2a) and we found a bug wit the IPCC and we have to upgrade to 7.1(5).

What is the procedure to do this.

I have the iso from the cisco web page but would like to know for sure ( I supposed first the Publisher ) and then the Subscribers but want to know when we have to reboot them, etc

Best regards,

Alberto

Correct Answer by Jaime Valencia about 6 years 8 months ago

Yes, that's correct. If you install and switch versions right away in each server it will fail telling you there's a version mismatch.

There's no bug that I can remember right now, if anyone knows one feel free to jump in.

Another thing you need to consider is that after this upgrade you'll have to wait until CUCM 8.5 is released if you want to go to 8.X.

If you need to upgrade to 8.0 in the very near future then go to 7.1(3) instead.


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

Correct Answer by Jaime Valencia about 6 years 8 months ago
Software Upgrades

Install patch in ALL servers, DO NOT REBOOT AFTER INSTALL ON EACH SERVER.
Once the patch is installed in all servers, then you can start switching versions.
Start with PUB, wait until it fully comes up, then 1st SUB, waint until it comes up, 2nd SUB...

HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Loading.
Correct Answer
Jaime Valencia Thu, 07/01/2010 - 06:43
Software Upgrades

Install patch in ALL servers, DO NOT REBOOT AFTER INSTALL ON EACH SERVER.
Once the patch is installed in all servers, then you can start switching versions.
Start with PUB, wait until it fully comes up, then 1st SUB, waint until it comes up, 2nd SUB...

HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk
alberto.orden Thu, 07/01/2010 - 07:27

Thansk a lot,

So I have to install first the 7.1(5) into the Publisher (DON´T REBOOT), then in the first Subscriber (DONT REBOOT) and then the last Subscriber (DONT REBOOT).

Then switch version Publisher ( wait until rebooted ) then the first sub ( the same ) and finally the second Sub.


Is there any bug found in the upgrade between 7.0(2) and 7.1(5).

Best regards,

Alberto

Correct Answer
Jaime Valencia Thu, 07/01/2010 - 07:32

Yes, that's correct. If you install and switch versions right away in each server it will fail telling you there's a version mismatch.

There's no bug that I can remember right now, if anyone knows one feel free to jump in.

Another thing you need to consider is that after this upgrade you'll have to wait until CUCM 8.5 is released if you want to go to 8.X.

If you need to upgrade to 8.0 in the very near future then go to 7.1(3) instead.


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

alberto.orden Thu, 07/01/2010 - 07:37

Thanks a lot,

I really glad with your answer.

Thanks again


Best regards,
Alberto

Actions

This Discussion